<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054441267</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/44/12/JORFTEXT000054441267.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054441267</CID>
<NUM/>
<NUM_PARUTION>0166</NUM_PARUTION>
<NUM_SEQUENCE>37</NUM_SEQUENCE>
<NOR>JUSE2613382D</NOR>
<DATE_PUBLI>2026-07-18</DATE_PUBLI>
<DATE_TEXTE>2026-07-16</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0166 du 18 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret du 16 juillet 2026</TITRE>
<TITREFULL>Décret du 16 juillet 2026 portant nomination de présidents (tribunaux administratifs et cours administratives d'appel)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="LEGITEXT000006070933" datesignatexte="2999-01-01" id="LEGITEXT000006070933" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de justice administrative</LIEN>
<LIEN cidtexte="LEGITEXT000006070933" datesignatexte="2999-01-01" id="LEGIARTI000006449289" naturetexte="CODE" nortexte="" num="L234-1" numtexte="" sens="source" typelien="CITATION">Code de justice administrative - art. L234-1</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre et du garde des sceaux, ministre de la justice,<br/>Vu le code de justice administrative, notamment son article L. 234-1 ;<br/>Vu la décision portant inscription au tableau d'avancement complémentaire au grade de président établi au titre de l'année 2026 par le Conseil supérieur des tribunaux administratifs et cours administratives d'appel dans sa séance du 15 avril 2026,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 16 juillet 2026.</p>
</div>
<div align="left">
<p>Emmanuel MACRON</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien LECORNU</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Gérald DARMANIN</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
